{
    //登陆奖励
    loginPrize: [
        [{ a: 'equip', t: '3003', n: 1 }],
        [{ a: 'item', t: '618', n: 1 }],
        [{ a: 'item', t: '12', n: 200 }],
        [{ a: 'item', t: '2', n: 400 }],
        [{ a: 'attr', t: 'rmbmoney', n: 1500 }],
        [{ a: 'attr', t: 'jinbi', n: 300000 }],
        [{ a: 'item', t: '617', n: 1 }]
    ],
    //商品
    shop: [
        { buyNum: 1, day: 1, vip: 1, sale: 5, need: [{ a: 'attr', t: 'rmbmoney', n: 400 }], prize: [{ a: 'item', t: '2', n: 1000 }] },
        { buyNum: 1, day: 1, vip: 0, sale: 5, need: [{ a: 'attr', t: 'rmbmoney', n: 1200 }], prize: [{ a: 'hero', t: '4010', n: 1 }] },
        { buyNum: 1, day: 2, vip: 0, sale: 5, need: [{ a: 'attr', t: 'rmbmoney', n: 680 }], prize: [{ a: 'item', t: '27', n: 5000 }] },
        { buyNum: 1, day: 2, vip: 3, sale: 5, need: [{ a: 'attr', t: 'rmbmoney', n: 500 }], prize: [{ a: 'item', t: '620', n: 1 }] },
        { buyNum: 1, day: 3, vip: 0, sale: 5, need: [{ a: 'attr', t: 'rmbmoney', n: 670 }], prize: [{ a: 'item', t: '6', n: 20 }] },
        { buyNum: 1, day: 3, vip: 0, sale: 5, need: [{ a: 'attr', t: 'rmbmoney', n: 670 }], prize: [{ a: 'item', t: '615', n: 1 }] },
        { buyNum: 1, day: 4, vip: 0, sale: 5, need: [{ a: 'attr', t: 'rmbmoney', n: 600 }], prize: [{ a: 'item', t: '12', n: 800 }] },
        { buyNum: 1, day: 4, vip: 5, sale: 5, need: [{ a: 'attr', t: 'rmbmoney', n: 1340 }], prize: [{ a: 'item', t: '621', n: 1 }] },
        { buyNum: 1, day: 5, vip: 0, sale: 5, need: [{ a: 'attr', t: 'rmbmoney', n: 1250 }], prize: [{ a: 'item', t: '1', n: 3000000 }] },
        { buyNum: 1, day: 5, vip: 0, sale: 5, need: [{ a: 'attr', t: 'rmbmoney', n: 1340 }], prize: [{ a: 'item', t: '621', n: 1 }] },
        { buyNum: 1, day: 6, vip: 0, sale: 5, need: [{ a: 'attr', t: 'rmbmoney', n: 625 }], prize: [{ a: 'attr', t: 'jinbi', n: 10000000 }] },
        { buyNum: 1, day: 6, vip: 6, sale: 5, need: [{ a: 'attr', t: 'rmbmoney', n: 4440 }], prize: [{ a: 'item', t: '18', n: 888 }] },
        { buyNum: 1, day: 7, vip: 0, sale: 5, need: [{ a: 'attr', t: 'rmbmoney', n: 500 }], prize: [{ a: 'item', t: '24', n: 10 }] },
        { buyNum: 1, day: 7, vip: 0, sale: 5, need: [{ a: 'attr', t: 'rmbmoney', n: 4500 }], prize: [{ a: 'item', t: '617', n: 1 }] },
		{ buyNum: 1, day: 7, vip: 7, sale: 5, need: [{ a: 'attr', t: 'rmbmoney', n: 1340 }], prize: [{ a: 'item', t: '625', n: 1 }] },
    ],
    //任务
    taskType: {
        '今日登陆': 'toDayLogin_x',
        '今日累计充值x元': 'toDayPay_x',
        '任意装备强化至x级': 'equip_qh_lv',
        '竞技场排名达到x': 'jjc_rank',
        '同时出战x名紫色干部': 'fight_hero_colour_4',
        '通过黑暗塔关卡': 'zccg_level',
        '拥有x件蓝色及以上装备': 'has_equip_color_3',
        '拥有x名进阶+1的干部': 'has_hero_jieji_1',
        '佣兵助战上阵x个干部 ': 'helpHeros',
        '维修厂老实轿车突破到x阶x星 ': 'wxcLv',
        '干部羁绊属性激活x条 ': 'hero_jiban',
        '玩家等级达到x级': 'lv',
        '玩家总战力达到x': 'power',
        '主线关卡': 'mapId'
    },
    task: {
        '1': [
		{ taskId:'intr_task_name_444', taskType: 'toDayLogin_1', total: 1, prize: [{ a:'attr', t:'rmbmoney', n: 100 },{ a:'attr', t:'jinbi', n: 20000 }],"tiaozhuan": 24 },
		{ taskId:'intr_task_name_430', taskType: 'toDayPay_1', total: 100, prize: [{ a:'attr', t:'rmbmoney', n: 500 },{ a:'item', t:'2', n: 500 },{ a:'item', t:'600', n: 5 }],"tiaozhuan": 33 },
		{ taskId:'intr_task_name_431', taskType: 'toDayPay_1', total: 300, prize: [{ a:'attr', t:'rmbmoney', n: 600 },{ a:'item', t:'12', n: 500 },{ a:'item', t:'600', n: 5 }],"tiaozhuan": 33 },
		{ taskId:'intr_task_name_432', taskType: 'toDayPay_1', total: 500, prize: [{ a:'attr', t:'rmbmoney', n: 800 },{ a:'item', t:'2', n: 2000 },{ a:'item', t:'600', n: 10 }],"tiaozhuan": 33 },
		{ taskId:'intr_task_name_433', taskType: 'toDayPay_1', total: 800, prize: [{ a:'attr', t:'rmbmoney', n: 1000 },{ a:'item', t:'12', n: 1000 },{ a:'item', t:'600', n: 20 }],"tiaozhuan": 33 },
		{ taskId:'intr_task_name_434', taskType: 'mapId' , total: 20, prize: [{ a:'attr', t:'jinbi', n: 10000 },{ a:'item', t:'12', n: 30 }],"tiaozhuan": 3 },
		{ taskId:'intr_task_name_435', taskType: 'mapId' , total: 30, prize: [{ a:'attr', t:'jinbi', n: 20000 },{ a:'item', t:'12', n: 30 }],"tiaozhuan": 3 },
		{ taskId:'intr_task_name_436', taskType: 'mapId' , total: 40, prize: [{ a:'attr', t:'jinbi', n: 30000 },{ a:'item', t:'12', n: 30 }],"tiaozhuan": 3 },
		{ taskId:'intr_task_name_437', taskType: 'mapId' , total: 50, prize: [{ a:'attr', t:'jinbi', n: 40000 },{ a:'item', t:'12', n: 50 }],"tiaozhuan": 3 },
		{ taskId:'intr_task_name_438', taskType: 'mapId' , total: 60, prize: [{ a:'attr', t:'jinbi', n: 100000 },{ a:'item', t:'12', n: 50 }],"tiaozhuan": 3 },
		{ taskId:'intr_task_name_439', taskType: 'equip_qh_lv', total: 10, prize: [{ a:'attr', t:'jinbi', n: 10000 },{ a:'item', t:'2', n: 20 }],"tiaozhuan": 2 },
		{ taskId:'intr_task_name_440', taskType: 'equip_qh_lv', total: 20, prize: [{ a:'attr', t:'jinbi', n: 20000 },{ a:'item', t:'2', n: 30 }],"tiaozhuan": 2 },
		{ taskId:'intr_task_name_441', taskType: 'equip_qh_lv', total: 30, prize: [{ a:'attr', t:'jinbi', n: 30000 },{ a:'item', t:'2', n: 50 }],"tiaozhuan": 2 },
		{ taskId:'intr_task_name_442', taskType: 'equip_qh_lv', total: 40, prize: [{ a:'attr', t:'jinbi', n: 40000 },{ a:'item', t:'2', n: 100 }],"tiaozhuan": 2 },
		{ taskId:'intr_task_name_443', taskType: 'equip_qh_lv', total: 50, prize: [{ a:'attr', t:'jinbi', n: 100000 },{ a:'item', t:'2', n: 150 }],"tiaozhuan": 2 }
        ],
        '2': [
		{ taskId:'intr_task_name_444', taskType: 'toDayLogin_2', total: 1, prize: [{ a:'attr', t:'rmbmoney', n: 150 },{ a:'item', t:'618', n: 1 },{ a:'item', t:'12', n: 100 }],"tiaozhuan": 24 },
		{ taskId:'intr_task_name_445', taskType: 'toDayPay_2', total: 400, prize: [{ a:'attr', t:'rmbmoney', n: 1000 },{ a:'item', t:'616', n: 5 },{ a:'item', t:'600', n: 2 }],"tiaozhuan": 33 },
		{ taskId:'intr_task_name_446', taskType: 'toDayPay_2', total: 800, prize: [{ a:'attr', t:'rmbmoney', n: 600 },{ a:'attr', t:'nexp', n: 10000 },{ a:'item', t:'616', n: 5 },{ a:'item', t:'600', n: 3 }],"tiaozhuan": 33 },
		{ taskId:'intr_task_name_447', taskType: 'toDayPay_2', total: 1200, prize: [{ a:'attr', t:'rmbmoney', n: 800 },{ a:'attr', t:'nexp', n: 40000 },{ a:'item', t:'616', n: 10 },{ a:'item', t:'600', n: 5 }],"tiaozhuan": 33 },
		{ taskId:'intr_task_name_448', taskType: 'toDayPay_2', total: 1600, prize: [{ a:'attr', t:'rmbmoney', n: 1000 },{ a:'attr', t:'nexp', n: 100000 },{ a:'item', t:'616', n: 20 },{ a:'item', t:'600', n: 10 }],"tiaozhuan": 33 },
		{ taskId:'intr_task_name_449', taskType: 'jjc_rank', total: 100, prize: [{ a:'attr', t:'rmbmoney', n: 100 }],"tiaozhuan": 28 },
		{ taskId:'intr_task_name_450', taskType: 'jjc_rank', total: 50, prize: [{ a:'attr', t:'rmbmoney', n: 150 }],"tiaozhuan": 28 },
		{ taskId:'intr_task_name_451', taskType: 'jjc_rank', total: 20, prize: [{ a:'attr', t:'rmbmoney', n: 200 }],"tiaozhuan": 28 },
		{ taskId:'intr_task_name_452', taskType: 'jjc_rank', total: 10, prize: [{ a:'attr', t:'rmbmoney', n: 250 }],"tiaozhuan": 28 },
		{ taskId:'intr_task_name_453', taskType: 'jjc_rank', total: 1, prize: [{ a:'attr', t:'rmbmoney', n: 300 }],"tiaozhuan": 28 },
		{ taskId:'intr_task_name_454', taskType: 'fight_hero_colour_4', total: 2, prize: [{ a:'item', t:'2', n: 20 },{ a:'attr', t:'jinbi', n: 10000 }],"tiaozhuan": 2 },
		{ taskId:'intr_task_name_455', taskType: 'fight_hero_colour_4', total: 3, prize: [{ a:'item', t:'2', n: 30 },{ a:'attr', t:'jinbi', n: 20000 }],"tiaozhuan": 2 },
		{ taskId:'intr_task_name_456', taskType: 'fight_hero_colour_4', total: 4, prize: [{ a:'item', t:'2', n: 50 },{ a:'attr', t:'jinbi', n: 30000 }],"tiaozhuan": 2 },
		{ taskId:'intr_task_name_457', taskType: 'fight_hero_colour_4', total: 5, prize: [{ a:'item', t:'2', n: 100 },{ a:'attr', t:'jinbi', n: 40000 }],"tiaozhuan": 2 },
		{ taskId:'intr_task_name_458', taskType: 'fight_hero_colour_4', total: 6, prize: [{ a:'item', t:'2', n: 150 },{ a:'attr', t:'jinbi', n: 100000 }],"tiaozhuan": 2 }
        ],
        '3': [
		{ taskId:'intr_task_name_459', taskType: 'toDayLogin_3', total: 1, prize: [{ a:'attr', t:'rmbmoney', n: 200 },{ a:'equip', t:'3003', n: 1 },{ a:'item', t:'2', n: 200 }],"tiaozhuan": 24 },
		{ taskId:'intr_task_name_460', taskType: 'toDayPay_3', total: 900, prize: [{ a:'attr', t:'rmbmoney', n: 1500 },{ a:'item', t:'23', n: 50000 },{ a:'item', t:'601', n: 2 },{ a:'item', t:'600', n: 2 }],"tiaozhuan": 33 },
		{ taskId:'intr_task_name_461', taskType: 'toDayPay_3', total: 1500, prize: [{ a:'item', t:'12', n: 2500 },{ a:'attr', t:'nexp', n: 10000 },{ a:'item', t:'601', n: 5 },{ a:'item', t:'600', n: 3 }],"tiaozhuan": 33 },
		{ taskId:'intr_task_name_462', taskType: 'toDayPay_3', total: 3000, prize: [{ a:'item', t:'2', n: 5000 },{ a:'attr', t:'nexp', n: 40000 },{ a:'item', t:'601', n: 10 },{ a:'item', t:'600', n: 5 }],"tiaozhuan": 33 },
		{ taskId:'intr_task_name_463', taskType: 'toDayPay_3', total: 4500, prize: [{ a:'attr', t:'rmbmoney', n: 2000 },{ a:'attr', t:'nexp', n: 100000 },{ a:'item', t:'601', n: 20 },{ a:'item', t:'600', n: 10 }],"tiaozhuan": 33 },
		{ taskId:'intr_task_name_464', taskType: 'zccg_level', total: 15, prize: [{ a:'item', t:'23', n: 10000 },{ a:'item', t:'26', n: 1 }],"tiaozhuan": 29 },
		{ taskId:'intr_task_name_465', taskType: 'zccg_level', total: 17, prize: [{ a:'item', t:'23', n: 20000 },{ a:'item', t:'26', n: 2 }],"tiaozhuan": 29 },
		{ taskId:'intr_task_name_466', taskType: 'zccg_level', total: 19, prize: [{ a:'item', t:'23', n: 20000 },{ a:'item', t:'26', n: 3 }],"tiaozhuan": 29 },
		{ taskId:'intr_task_name_467', taskType: 'zccg_level', total: 22, prize: [{ a:'item', t:'23', n: 25000 },{ a:'item', t:'26', n: 4 }],"tiaozhuan": 29 },
		{ taskId:'intr_task_name_468', taskType: 'zccg_level', total: 25, prize: [{ a:'item', t:'23', n: 25000 },{ a:'item', t:'26', n: 5 }],"tiaozhuan": 29 },
		{ taskId:'intr_task_name_469', taskType: 'has_equip_color_3', total: 8, prize: [{ a:'item', t:'23', n: 10000 },{ a:'item', t:'70002', n: 1 }],"tiaozhuan": 8 },
		{ taskId:'intr_task_name_470', taskType: 'has_equip_color_3', total: 12, prize: [{ a:'item', t:'23', n: 20000 },{ a:'item', t:'70002', n: 1 }],"tiaozhuan": 8 },
		{ taskId:'intr_task_name_471', taskType: 'has_equip_color_4', total: 2, prize: [{ a:'item', t:'23', n: 20000 },{ a:'item', t:'70004', n: 1 }],"tiaozhuan": 8 },
		{ taskId:'intr_task_name_472', taskType: 'has_equip_color_4', total: 4, prize: [{ a:'item', t:'23', n: 25000 },{ a:'item', t:'70004', n: 1 }],"tiaozhuan": 8 },
		{ taskId:'intr_task_name_473', taskType: 'has_equip_color_4', total: 6, prize: [{ a:'item', t:'23', n: 25000 },{ a:'item', t:'70005', n: 1 }],"tiaozhuan": 8 }
        ],
        '4': [
		{ taskId:'intr_task_name_474', taskType: 'toDayLogin_4', total: 1, prize: [{ a:'attr', t:'rmbmoney', n: 250 },{ a:'item', t:'12', n: 100 }],"tiaozhuan": 24 },
		{ taskId:'intr_task_name_475', taskType: 'toDayPay_4', total: 2000, prize: [{ a:'attr', t:'rmbmoney', n: 2500 },{ a:'item', t:'12', n: 1800 },{ a:'item', t:'616', n: 20 },{ a:'item', t:'600', n: 2 }],"tiaozhuan": 33 },
		{ taskId:'intr_task_name_476', taskType: 'toDayPay_4', total: 3200, prize: [{ a:'item', t:'12', n: 3000 },{ a:'attr', t:'nexp', n: 100000 },{ a:'item', t:'616', n: 20 },{ a:'item', t:'600', n: 3 }],"tiaozhuan": 33 },
		{ taskId:'intr_task_name_477', taskType: 'toDayPay_4', total: 6000, prize: [{ a:'item', t:'9', n: 1250 },{ a:'attr', t:'nexp', n: 200000 },{ a:'item', t:'601', n: 20 },{ a:'item', t:'600', n: 5 }],"tiaozhuan": 33 },
		{ taskId:'intr_task_name_478', taskType: 'toDayPay_4', total: 8000, prize: [{ a:'attr', t:'rmbmoney', n: 5000 },{ a:'attr', t:'nexp', n: 300000 },{ a:'item', t:'601', n: 20 },{ a:'item', t:'600', n: 10 }],"tiaozhuan": 33 },
		{ taskId:'intr_task_name_479', taskType: 'mapId' , total: 70, prize: [{ a:'item', t:'12', n: 30 },{ a:'item', t:'25', n: 1 }],"tiaozhuan": 3 },
		{ taskId:'intr_task_name_480', taskType: 'mapId' , total: 75, prize: [{ a:'item', t:'12', n: 30 },{ a:'item', t:'25', n: 2 }],"tiaozhuan": 3 },
		{ taskId:'intr_task_name_481', taskType: 'mapId' , total: 80, prize: [{ a:'item', t:'12', n: 30 },{ a:'item', t:'25', n: 3 }],"tiaozhuan": 3 },
		{ taskId:'intr_task_name_482', taskType: 'mapId' , total: 85, prize: [{ a:'item', t:'12', n: 50 },{ a:'item', t:'25', n: 4 }],"tiaozhuan": 3 },
		{ taskId:'intr_task_name_483', taskType: 'mapId' , total: 90, prize: [{ a:'item', t:'12', n: 50 },{ a:'item', t:'25', n: 5 }],"tiaozhuan": 3 },
		{ taskId:'intr_task_name_484', taskType: 'has_hero_jieji_1', total: 6, prize: [{ a:'item', t:'616', n: 2 },{ a:'item', t:'2', n: 20 }],"tiaozhuan": 2 },
		{ taskId:'intr_task_name_485', taskType: 'has_hero_jieji_2', total: 5, prize: [{ a:'item', t:'616', n: 2 },{ a:'item', t:'2', n: 30 }],"tiaozhuan": 2 },
		{ taskId:'intr_task_name_486', taskType: 'has_hero_jieji_3', total: 3, prize: [{ a:'item', t:'616', n: 2 },{ a:'item', t:'2', n: 50 }],"tiaozhuan": 2 },
		{ taskId:'intr_task_name_487', taskType: 'has_hero_jieji_4', total: 1, prize: [{ a:'item', t:'616', n: 2 },{ a:'item', t:'2', n: 100 }],"tiaozhuan": 2 },
		{ taskId:'intr_task_name_488', taskType: 'has_hero_jieji_4', total: 2, prize: [{ a:'item', t:'616', n: 2 },{ a:'item', t:'2', n: 150 }],"tiaozhuan": 2 }
        ],
        '5': [
		{ taskId:'intr_task_name_489', taskType: 'toDayLogin_5', total: 1, prize: [{ a:'attr', t:'rmbmoney', n: 300 },{ a:'item', t:'2', n: 200 }],"tiaozhuan": 24 },
		{ taskId:'intr_task_name_490', taskType: 'toDayPay_5', total: 6000, prize: [{ a:'attr', t:'rmbmoney', n: 5000 },{ a:'item', t:'600', n: 4 }],"tiaozhuan": 33 },
		{ taskId:'intr_task_name_491', taskType: 'toDayPay_5', total: 9000, prize: [{ a:'item', t:'10', n: 250 },{ a:'attr', t:'nexp', n: 250000 },{ a:'item', t:'6', n: 40 },{ a:'item', t:'600', n: 6 }],"tiaozhuan": 33 },
		{ taskId:'intr_task_name_492', taskType: 'toDayPay_5', total: 12000, prize: [{ a:'item', t:'9', n: 3000 },{ a:'attr', t:'nexp', n: 300000 },{ a:'item', t:'6', n: 50 },{ a:'item', t:'600', n: 10 }],"tiaozhuan": 33 },
		{ taskId:'intr_task_name_493', taskType: 'toDayPay_5', total: 16800, prize: [{ a:'attr', t:'rmbmoney', n: 10000 },{ a:'attr', t:'nexp', n: 500000 },{ a:'item', t:'6', n: 60 },{ a:'item', t:'600', n: 20 }],"tiaozhuan": 33 },
		{ taskId:'intr_task_name_494', taskType: 'helpHeros', total: 1, prize: [{ a:'attr', t:'rmbmoney', n: 50 },{ a:'item', t:'70004', n: 1 }],"tiaozhuan": 2 },
		{ taskId:'intr_task_name_495', taskType: 'helpHeros', total: 2, prize: [{ a:'attr', t:'rmbmoney', n: 100 },{ a:'item', t:'70004', n: 1 }],"tiaozhuan": 2 },
		{ taskId:'intr_task_name_496', taskType: 'helpHeros', total: 3, prize: [{ a:'attr', t:'rmbmoney', n: 150 },{ a:'item', t:'70005', n: 1 }],"tiaozhuan": 2 },
		{ taskId:'intr_task_name_497', taskType: 'helpHeros', total: 4, prize: [{ a:'attr', t:'rmbmoney', n: 200 },{ a:'item', t:'70005', n: 1 }],"tiaozhuan": 2 },
		{ taskId:'intr_task_name_498', taskType: 'helpHeros', total: 5, prize: [{ a:'attr', t:'rmbmoney', n: 250 },{ a:'item', t:'70006', n: 1 }],"tiaozhuan": 2 },
		{ taskId:'intr_task_name_499', taskType: 'mapId' , total: 100, prize: [{ a:'item', t:'12', n: 30 },{ a:'item', t:'25', n: 1 }],"tiaozhuan": 3 },
		{ taskId:'intr_task_name_500', taskType: 'mapId' , total: 115, prize: [{ a:'item', t:'12', n: 30 },{ a:'item', t:'25', n: 2 }],"tiaozhuan": 3 },
		{ taskId:'intr_task_name_501', taskType: 'mapId' , total: 130, prize: [{ a:'item', t:'12', n: 30 },{ a:'item', t:'25', n: 3 }],"tiaozhuan": 3 },
		{ taskId:'intr_task_name_502', taskType: 'mapId' , total: 150, prize: [{ a:'item', t:'12', n: 50 },{ a:'item', t:'25', n: 4 }],"tiaozhuan": 3 },
		{ taskId:'intr_task_name_503', taskType: 'mapId' , total: 170, prize: [{ a:'item', t:'12', n: 50 },{ a:'item', t:'25', n: 5 }],"tiaozhuan": 3 }
        ],
        '6': [
		{ taskId:'intr_task_name_504', taskType: 'toDayLogin_6', total: 1, prize: [{ a:'attr', t:'rmbmoney', n: 350 },{ a:'attr', t:'jinbi', n: 300000 }],"tiaozhuan": 24 },
		{ taskId:'intr_task_name_505', taskType: 'toDayPay_6', total: 12000, prize: [{ a:'attr', t:'rmbmoney', n: 7500 },{ a:'item', t:'6', n: 80 },{ a:'item', t:'617', n: 3 }],"tiaozhuan": 33 },
		{ taskId:'intr_task_name_506', taskType: 'toDayPay_6', total: 22400, prize: [{ a:'item', t:'2', n: 4500 },{ a:'item', t:'6', n: 120 },{ a:'item', t:'600', n: 20 }],"tiaozhuan": 33 },
		{ taskId:'intr_task_name_507', taskType: 'toDayPay_6', total: 33600, prize: [{ a:'item', t:'29', n: 800 },{ a:'item', t:'6', n: 140 },{ a:'item', t:'600', n: 20 }],"tiaozhuan": 33 },
		{ taskId:'intr_task_name_508', taskType: 'toDayPay_6', total: 44000, prize: [{ a:'attr', t:'rmbmoney', n: 15000 },{ a:'item', t:'6', n: 160 },{ a:'item', t:'600', n: 20 }],"tiaozhuan": 33 },
		{ taskId:'intr_task_name_509', taskType: 'wxcLv', total: 22, prize: [{ a:'item', t:'44', n: 5 }],"tiaozhuan": 6 },
		{ taskId:'intr_task_name_510', taskType: 'wxcLv', total: 24, prize: [{ a:'item', t:'45', n: 5 }],"tiaozhuan": 6 },
		{ taskId:'intr_task_name_511', taskType: 'wxcLv', total: 26, prize: [{ a:'item', t:'46', n: 5 }],"tiaozhuan": 6 },
		{ taskId:'intr_task_name_512', taskType: 'wxcLv', total: 28, prize: [{ a:'item', t:'44', n: 5 },{ a:'item', t:'46', n: 5 }],"tiaozhuan": 6 },
		{ taskId:'intr_task_name_513', taskType: 'wxcLv', total: 30, prize: [{ a:'item', t:'46', n: 5 },{ a:'item', t:'45', n: 5 }],"tiaozhuan": 6 },
		{ taskId:'intr_task_name_514', taskType: 'hero_jiban', total: 12, prize: [{ a:'item', t:'616', n: 2 },{ a:'item', t:'2', n: 20 }],"tiaozhuan": 2 },
		{ taskId:'intr_task_name_515', taskType: 'hero_jiban', total: 14, prize: [{ a:'item', t:'616', n: 2 },{ a:'item', t:'2', n: 30 }],"tiaozhuan": 2 },
		{ taskId:'intr_task_name_516', taskType: 'hero_jiban', total: 16, prize: [{ a:'item', t:'616', n: 2 },{ a:'item', t:'2', n: 50 }],"tiaozhuan": 2 },
		{ taskId:'intr_task_name_517', taskType: 'hero_jiban', total: 18, prize: [{ a:'item', t:'616', n: 2 },{ a:'item', t:'2', n: 100 }],"tiaozhuan": 2 },
		{ taskId:'intr_task_name_518', taskType: 'hero_jiban', total: 20, prize: [{ a:'item', t:'616', n: 2 },{ a:'item', t:'2', n: 150 }],"tiaozhuan": 2 }
        ],
        '7': [
		{ taskId:'intr_task_name_519', taskType: 'toDayLogin_7', total: 1, prize: [{ a:'attr', t:'rmbmoney', n: 400 },{ a:'item', t:'617', n: 1 }],"tiaozhuan": 24 },
		{ taskId:'intr_task_name_520', taskType: 'toDayPay_7', total: 15000, prize: [{ a:'attr', t:'rmbmoney', n: 7500 },{ a:'item', t:'24', n: 20 },{ a:'item', t:'617', n: 3 }],"tiaozhuan": 33 },
		{ taskId:'intr_task_name_521', taskType: 'toDayPay_7', total: 28000, prize: [{ a:'item', t:'10', n: 120 },{ a:'item', t:'29', n: 500 },{ a:'item', t:'6', n: 120 },{ a:'item', t:'600', n: 20 }],"tiaozhuan": 33 },
		{ taskId:'intr_task_name_522', taskType: 'toDayPay_7', total: 42000, prize: [{ a:'item', t:'9', n: 2000 },{ a:'item', t:'29', n: 1000 },{ a:'item', t:'6', n: 140 },{ a:'item', t:'600', n: 20 }],"tiaozhuan": 33 },
		{ taskId:'intr_task_name_523', taskType: 'toDayPay_7', total: 55000, prize: [{ a:'attr', t:'rmbmoney', n: 15000 },{ a:'item', t:'20', n: 230 },{ a:'item', t:'6', n: 160 },{ a:'item', t:'600', n: 20 }],"tiaozhuan": 33 },
		{ taskId:'intr_task_name_524', taskType: 'lv', total: 35, prize: [{ a:'attr', t:'rmbmoney', n: 50 },{ a:'item', t:'6', n: 1 }],"tiaozhuan": 1 },
		{ taskId:'intr_task_name_525', taskType: 'lv', total: 38, prize: [{ a:'attr', t:'rmbmoney', n: 100 },{ a:'item', t:'6', n: 2 }],"tiaozhuan": 1 },
		{ taskId:'intr_task_name_526', taskType: 'lv', total: 41, prize: [{ a:'attr', t:'rmbmoney', n: 150 },{ a:'item', t:'6', n: 3 }],"tiaozhuan": 1 },
		{ taskId:'intr_task_name_527', taskType: 'lv', total: 44, prize: [{ a:'attr', t:'rmbmoney', n: 200 },{ a:'item', t:'6', n: 4 }],"tiaozhuan": 1 },
		{ taskId:'intr_task_name_528', taskType: 'lv', total: 47, prize: [{ a:'attr', t:'rmbmoney', n: 250 },{ a:'item', t:'6', n: 5 }],"tiaozhuan": 1 },
		{ taskId:'intr_task_name_529', taskType: 'power' , total: 200000, prize: [{ a:'attr', t:'rmbmoney', n: 50 },{ a:'item', t:'2', n: 20 }],"tiaozhuan": 1 },
		{ taskId:'intr_task_name_530', taskType: 'power' , total: 400000, prize: [{ a:'attr', t:'rmbmoney', n: 100 },{ a:'item', t:'2', n: 30 }],"tiaozhuan": 1 },
		{ taskId:'intr_task_name_531', taskType: 'power' , total: 600000, prize: [{ a:'attr', t:'rmbmoney', n: 150 },{ a:'item', t:'2', n: 50 }],"tiaozhuan": 1 },
		{ taskId:'intr_task_name_532', taskType: 'power' , total: 1200000, prize: [{ a:'attr', t:'rmbmoney', n: 200 },{ a:'item', t:'2', n: 100 }],"tiaozhuan": 1 },
		{ taskId:'intr_task_name_533', taskType: 'power' , total: 1800000, prize: [{ a:'attr', t:'rmbmoney', n: 250 },{ a:'item', t:'2', n: 150 }],"tiaozhuan": 1 }
        ],
    },
    //宝箱奖励
    taskBoxPrize: [
        { total: 60, prize: [{ a: 'attr', t: 'rmbmoney', n: 100 },{ a: 'item', t: '12', n: 200 },{ a: 'item', t: '2', n: 100 }] },
        { total: 70, prize: [{ a: 'attr', t: 'rmbmoney', n: 200 },{ a: 'item', t: '21', n: 200 },{ a: 'attr', t: 'jinbi', n: 2000000 }] },
        { total: 80, prize: [{ a: 'attr', t: 'rmbmoney', n: 300 },{ a: 'item', t: '10', n: 30 },{ a: 'item', t: '9', n: 200 }] },
        { total: 90, prize: [{ a: 'attr', t: 'rmbmoney', n: 500 },{ a: 'item', t: '19', n: 30 },{ a: 'item', t: '2', n: 300 }] },
        { total: 95, prize: [{ a: 'attr', t: 'rmbmoney', n: 1000 },{ a: 'item', t: '12', n: 500 },{ a: 'item', t: '28', n: 3000 },{ a: 'item', t: '6', n: 10 }] },
        { total: 100, prize: [{ a: 'attr', t: 'rmbmoney', n: 2000 },{ a: 'item', t: '12', n: 1000 },{ a: 'item', t: '609', n: 1 },{ a: 'item', t: '625', n: 1 },{ a: 'item', t: '50008', n: 1 }] },
    ],
    //补发奖励邮件
    email: {
        title: 'email_title_kfkh',
        content: 'email_content_kfkh'
    },
	//持续时间（秒数）
	cxtime:	604800
}